<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>top.wu2020</groupId>
        <artifactId>wu-lazy-cloud-network</artifactId>
        <version>1.3.0-JDK17-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>wu-lazy-cloud-heartbeat-client</artifactId>
    <description>云下心跳客户端</description>

    <properties>
        <maven.compiler.source>17</maven.compiler.source>
        <maven.compiler.target>17</maven.compiler.target>
    </properties>

    <dependencies>
        <!--    通用心跳包    -->
        <dependency>
            <groupId>top.wu2020</groupId>
            <artifactId>wu-lazy-cloud-heartbeat-common</artifactId>
        </dependency>
        <dependency>
            <groupId>com.alibaba</groupId>
            <artifactId>fastjson</artifactId>
            <version>2.0.50</version>
        </dependency>
        <dependency>
            <groupId>top.wu2020</groupId>
            <artifactId>wu-framework-web-spring-starter</artifactId>
        </dependency>

        <!--    h2数据库驱动    -->
        <dependency>
            <groupId>com.h2database</groupId>
            <artifactId>h2</artifactId>
        </dependency>
        <dependency>
            <groupId>top.wu2020</groupId>
            <artifactId>wu-database-lazy-plus-starter</artifactId>
        </dependency>

    </dependencies>


</project>